version: 1.48.300
files:
  - url: TheiaIDE-1.48.300-mac.zip
    sha512: II/b6DISkoLebuH4TQ9AIRRcAv19VkWX0PrrHGOktIqOpLgxa+4uGNwifi/EYICjDewooPvKSa4EGhWgZPHZZw==
    size: 239730078
  - url: TheiaIDE.dmg
    sha512: O+ViWWF4QXxBxAY7BWuwFm+wkiQoX44TM6IZQqTYFevFAcmDQMZxvmOsKbdExjzq29xjAfNu2oweWI9XVoIK8A==
    size: 245668540
path: TheiaIDE-1.48.300-mac.zip
sha512: II/b6DISkoLebuH4TQ9AIRRcAv19VkWX0PrrHGOktIqOpLgxa+4uGNwifi/EYICjDewooPvKSa4EGhWgZPHZZw==
releaseDate: '2024-04-05T10:09:32.738Z'
